Subject: Re: [lojban] lo djedi poi canai paroi zasti

From: Jorge "Llamb�as" <[email-masked]>
Date: Sat, 26 Apr 2003 15:25:45 -0700 (PDT)

la sanxiyn cusku di'e

> pinli'i: p1=l1 is the horizon in frame of reference p2

I propose {tankoi}, or {tantedykoi}. Or also {tanxaskoi}
for this poem. 

> ni'o doi lo kakyjau goi ko'a ge'u
> e ri noi smucau do'u
> mi na jimpe zi'o leka ko'a sinxa ce'u

I don't think the song is addressed to the tears, otherwise
it would be "I know not what _you_ mean". I would use a 
topic prenex here:

{ni'o lo kakyjau noi smucau zo'u mi na jimpe ...}

Also, I'm not sure about that property in the x3 of jimpe.
I would have said {mi na jimpe le du'u ko'a sinxa makau}.

> i ko'a klama ra'i le su'o cevni tolpa'a
> veka'a lo risna seka'a lo kanla
> ca lenu catlu le selgei te critu je purdi
> e lenu pensi lo djedi goi ko'e ge'u
> poi canai paroi zasti

You need {kei} before {e}, otherwise the second
{le nu ...} is joined to {le selgei ...} 

I prefer {poi na za'o zasti} for "that are no more".
I don't understand how {paroi} fits there.

(Another option would be {poi xa'o na zasti}, where 
{xa'o} is the experimental ZAhO meaning "occurring 
before the expected beginning of", similar to "already",
the counterpart of {za'o}. So {xa'o na} is "already not",
"no longer" or "no more".)

> ni'o ko'e betri je cizra vetai

Isn't that ko'a?

> leka ce'u ti'u le manku je murse po lo crisa ku

{ti'u} is really for clock time. Here I think you just
want {ca}.

> me le liryrai be lo'i selsa'a
> be lo cipni poi milxe cikna be'o
> bei tega'a lo kerlo po'e le caca'o morsi goi ko'u ge'u

Perhaps you could just say {liryrai} instead of 
{me le litytai}, saving yourself some be-beis as well.

> je me lo canko poi snobi'o le kandi kurfa
> be tega'a lo kanla po'e ko'u

je? As something that is both the earliest pipe AND the
casement? Perhaps {ca le nu le canko cu snobi'o lo kandi 
kurfa} 

Also, I would definitely use {be} instead of {po'e} with
{kerlo} and {kanla}

> ni'o ko'e dirba du'i le nu cinba

Again, I think it is ko'a that the song is still describing.

> poi se morji ze'aba le nu morsi

{ba le nu mrobi'o} or {ba le nu co'a morsi}, I suppose.

> i condi du'i le prami e le pamoi ri

{du'i le nu prami e le pamoi be ri}

> gi'e cfipu ri'a le ro nunxe'u vau
> doi morsi jmive fa ko'e

Very nice translation, though ending every stanza with {ko'e}
does not have quite the same reinforcing effect as ending them 
with "the days that are no more". Why not be more repetitive 
in Lojban too?

mu'o mi'e xorxes

__________________________________
Do you Yahoo!?
The New Yahoo! Search - Faster. Easier. Bingo.
http://search.yahoo.com